<article>
    <header class="bottom-space">
        <h3 class="h4">{{ ldap.getName() }}</h3>
        <p>{{ ldap.getDescription() }}</p>
    </header>

    {{ render_view_table(ldap, "Description") }}

</article>
